<?php
ini_set('display_errors','on');
error_reporting(E_ALL);
ini_set("include_path", '/home/sshuujin/php:' . ini_get("include_path") );
include('home/sshuujin/php/Mail.php');

$headers['From'] = 'info@sshubapp.com';
	$headers['To'] = 'adewalemofiyinfoluwa@gmail.com';
	$headers['Subject'] = 'Testing';
	
	$body = 'The message of the e-mail goes here';
	
	$factory =& Mail::factory('smtp',array('port' => 465,'auth' => FALSE)); 
	
	$send = $factory->send('adewalemofiyinfoluwa@gmail.com',$headers,$body); // sends the actual message
	?>